@charset "ISO-8859-1";
        .modal-background {
            background-color: rgba(10, 10, 10, 0.86); /* Fundo ligeiramente transparente */
        }

        /* Garante que o conteúdo do modal seja corretamente visível */
        .modal-content {
            background-color: white;
            padding: 20px;
            border-radius: 6px;
            max-width: 95%;
            width: 750px;
            margin: auto;
        }
        
/* Para garantir que o modal-background cubra toda a tela */
.modal-background {
	z-index: -1;
}
